@font-face {
    font-family: 'baskerville_tregular';
    src: url('fonts/baskerville-t-regular-webfont.eot');
    src: url('fonts/baskerville-t-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/baskerville-t-regular-webfont.woff2') format('woff2'),
         url('fonts/baskerville-t-regular-webfont.woff') format('woff'),
         url('fonts/baskerville-t-regular-webfont.ttf') format('truetype'),
         url('fonts/baskerville-t-regular-webfont.svg#baskerville_tregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    min-height: 100%;
    width:100%;
	height: 100%;
	background-color: #faf9f4;
}

html>body {height: 100%;}

* {
	margin:0;
	padding:0;
}

h1{
	font-weight: bold;
	margin: 0 15px;
}

.half h1{
	font-family:'baskerville_tregular', sans-serif, arial;
	font-size:36px;
	color: #231F20;
}

h2{
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	font-size:20px;
	margin:0 15px;
	color: #231F20;
	letter-spacing: 6px;
}

#canvas{
	width:960px;
	margin:0 auto;
}

@media screen and (max-width: 960px) {
	#canvas{
		width:100%;
	}
}

header{
  font-family: 'Raleway', sans-serif;
  font-weight:800;
  text-transform:uppercase;
  background:transparent !important;
}

.logo{
	width:250px;
	margin:10px 0 10px 37px;
	float:left;
	z-index:10000;
}

.logo h1{
	font-size:1em;
}

.logo a{
	color: #3f4141;
	text-decoration:none;
	font-size:0.9em;
}

.logo img{
	width:22%;
	vertical-align: middle
}

.logo span{
	margin-left:10px;
}

#projectThumbs{
	clear:both;
}

ul#nav {
    margin-top:9px;
	margin-right:17px;
    text-align:center;
}

ul#nav li a{
	text-decoration:none; 
	color:#3f4141; 
	padding:15px 7px 3px 7px;
	font-size:0.9em;
}

@media screen and (max-width: 767px) {
	nav.navbar .navbar-header{
		width:100%;
		margin:0;
	}
  nav.navbar .navbar-header button.navbar-toggle {
    margin: 13px 10px 13px 0;
  }
  nav.navbar .navbar-header a.navbar-brand {
    font-size: 24px;
    line-height: 50px;
    height: 50px;
    padding: 0 15px;
  }
  nav.navbar .navbar-header .logo img{
    height: 52px !important;
  }
  nav.navbar .navbar-header .logo-fbz img{
	   height:55px;
	}

  nav.navbar {
    background: none;
    border-bottom-color: rgba(0, 0, 0, 0.8);
	padding:0;
	margin:0;
  }
  nav.navbar .navbar-header {
    background: rgba(255, 255, 255, 0.8);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  nav.navbar ul.navbar-nav {
    padding: 0;
    margin: 0;
  }
  nav.navbar ul.navbar-nav li {
    padding: 0;
    background: rgba(0, 0, 0, 0.4);
    border-bottom: none;
  }
  nav.navbar ul.navbar-nav li a {
    background: none;
    padding: 8px 25px 8px 25px;
  }
  nav.navbar ul.navbar-nav li:last-child {
    border-bottom: 1px solid rgba(16, 16, 16, 0.9);
  }
  nav.navbar ul.navbar-nav li:hover {
    background: rgba(13, 13, 13, 0.4);
  }
  nav.navbar ul.navbar-nav li.active a {
    border-color: rgba(236, 170, 47, 0);
  }
  nav.navbar ul.navbar-nav li ul li{
    padding: 0;
    background: rgba(0, 0, 0, 0.4);
    border-bottom: none;
  }
  nav.navbar ul.navbar-nav{
    display: block;
    width: 100%;
    margin: 0;
  }
  #navbar{
    padding: 0;
    width: 100%;
  }
  #navbar li {
    background: transparent;
    text-align: center;
	width: 100%;
  }
  #navbar li.active{
    background: transparent;
  }
  #navbar li a{
    background: transparent;
	padding:15px 7px 3px 7px;
  }
  #navbar li a:hover, #navbar li a:focus, #navbar li a:active{
    color: #3f4141;
  }
  #navbar li.active a{
    background: transparent;
    padding: 8px 15px;
  }
  #navbar li.active a:hover, #navbar li.active a:focus, #navbar li.active a:active{
    color: #3f4141;
  }
  ul#nav {
    margin-top:2px;
	margin-right:0;
  }
  ul#nav li a{
	padding:10px 7px 10px 7px;
  }
}


.clear{clear:both;}


.thumbs{
	float:left;
	width:24%;
	margin-left:1%;
	margin-top:8px;
	display: block;
	overflow: hidden;
}

.reference{
	border:2px solid #fff;
}

.thumbs img {
  -webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out;
  display:block;
}

.thumbs img:hover {
  -webkit-transform:scale(1.2);
  -moz-transform:scale(1.2);
  -ms-transform:scale(1.2);
  -o-transform:scale(1.2);
  transform:scale(1.2);
}

@media screen and (max-width: 660px) {
	.thumbs{
		float:left;
		width:49%;
		margin-left:1%;
		margin-top:5px;
	}
}

.thumbs img{
	width:100%;
}

.big, .big-wh{
	width:100%;
	margin:0;
	padding:0;
	display:table;
	background-color:#e2dfd3;
	text-align:center;
}

.big img, .big-wh img{
	display:block;
	width:100%;
}

.big h2, .half h2{
	font-size:18px;
	margin-top:2px;
}

.big h3, .big p, .half h3, .half p{
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	margin:19px;
	line-height:1.6em;
	color: #231F20;
}

.half{
	width:50%;
	margin:auto;
	padding:0;
	text-align:center;
	vertical-align: middle;
	min-height:100%;
	display:table-cell;
}

@media screen and (max-width: 850px) {
	.half h1{
		font-size:1.3em;
	}
	.half h2{
		font-size:1.1em;
	}
	.big h3, .half h3{
		font-size:1em;
	}
	.big p, .half p{
		font-size:0.95em;
	}
}

@media screen and (max-width: 767px) {
	.logo{
		width:200px;
		margin:10px;
	}	
	.logo img{
		width:18%;
	}
}

@media screen and (max-width: 720px) {
	.half h1{
		font-size:1.1em;
	}
	.half h2{
		font-size:0.95em;
	}
	.big h3, .half h3{
		font-size:0.9em;
	}
	.big p, .half p{
		font-size:0.85em;
	}
}

@media screen and (max-width: 600px) {
	.half{
		width:100%;
		display:block;
	}
	.half h1{
		font-size:1.4em;
		margin-top:20px;
	}
	.half h2{
		font-size:1.2em;
		margin-bottom:20px;
	}
	.big h3, .half h3{
		font-size:1.1em;
	}
	.big p, .half p{
		font-size:1em;
	}
}
/*--------------------------
KONTAKT
-----------------------------*/

.leftcntnt{
	float: left;
	width: 55%;
}

.rightcntnt{
	float: left;
	width: 45%;
}

.leftcntnt{
	text-align:center;
}

.rightcntnt{
	padding-top:50px;
}
@media screen and (max-width: 900px) {
	.leftcntnt img{
		width:90%;
		margin:5%;
	}
}

@media screen and (max-width: 767px) {
	.leftcntnt, .rightcntnt{
		float:none;
		width:90%;
		margin:0 auto;
		text-align: center;
	}
	.rightcntnt{
		padding-top:25px;
	}
}
.contact-form form input[type="text"],
.contact-form form textarea {
  font-family: 'Raleway', sans-serif;
  display: block;
  width: 100%;
  border-radius: 0;
  border: 1px solid #292929;
  background: #fcfcfc;
  padding: 12px;
  font-size: 15px;
  line-height: 15px;
  color: #373737;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.contact-form form input[type="text"]:hover,
.contact-form form textarea:hover {
  border-color: #383838;
}
.contact-form form input[type="text"]:focus,
.contact-form form textarea:focus,
.contact-form form input[type="text"]:active,
.contact-form form textarea:active {
  border-color: #383838;
  outline: none;
}
@media screen and (max-width: 767px) {
.contact-form form input[type="text"],
.contact-form form textarea {
    margin-top: 30px;
  }
}
.contact-form form input[type="submit"] {
  font-family: 'Raleway', sans-serif;
  display: block;
  width: 100%;
  font-weight: 600;
  font-size: 15px;
  line-height: 15px;
  color: #373737;
  text-align: center;
  border: 1px solid #292929;
  border-radius: 0;
  background: #fcfcfc;
  padding: 18px 12px;
  margin-top: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.contact-form form input[type="submit"]:hover {
  background: #0175b7  ;
  color: #fff;
}
.contact-form form textarea {
  margin-top: 30px;
}
.contact-form form label {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 13px;
  line-height: 14px;
  color: #0175b7  ;
  display: block;
  position: relative;
  width: 100%;
  padding: 5px;
  border-top: 1px solid #0175b7  ;
}
.contact-details .wrapper {
  display: block;
  position: relative;
  float: left;
  width: 33.333333333%;
  text-align: center;
}
@media screen and (max-width: 767px) {
.contact-details .wrapper {
    width: 100%;
    float: none;
    margin-top: 25px;
  }
}
.contact-details .wrapper .hexagon {
  display: block;
  position: relative;
  width: 73px;
  height: 83px;
  background: url(../img/elements/contact-shape-yellow.png) center center no-repeat;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.contact-details .wrapper .hexagon i {
  font-size: 25px;
  line-height: 83px;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.contact-details .wrapper p {
  font-family: 'Lato';
  font-weight: 400;
  font-size: 17px;
  line-height: 18px;
  color: #cccccc;
  margin: 15px 0 0 0;
}
.contact-details .wrapper:hover .hexagon i {
  color: #171717;
}
/*---------------------------
WE ARE
----------------------------*/

.weare h1{
	font-family: 'Raleway', sans-serif;
	font-size:26px;
	text-transform:uppercase;
	margin-top:15px;
	margin-left:30px;
}

.weare h2{
	letter-spacing: 0px;
	margin:0 0 30px 30px;
}

.weare p{
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	margin-left:30px;
	font-weight:400;
}
@media screen and (max-width: 767px) {
	.weare h2, .weare p{
		margin-left:0;
	}
}
/*---------------------------
FOOTER
------------------------*/

footer{
	font-family: 'Raleway', sans-serif;
	padding:0 40px;
	margin:20px 0 40px;
}

footer .copy{
	font-size: 0.9em;
	float:left;
	width:400px;
}

footer .copy p{
	padding-top:15px;
}

footer .social{
	float:right;
	width:300px;
	text-align:right;
}

footer .social img{
	width:53px;
	height:53px;
}

@media screen and (max-width: 830px) {
	footer .copy, footer .social{
		float:none;
		width:100%;
		text-align:center;
	}
	
	footer .copy p{
		padding-top:0;
	}
}

@media screen and (max-width: 660px) {
	footer .social img{
	width:45px;
	height:45px;
}
}
/*---------------------------
MIXITUP
------------------------*/


.controls{
  color: #3f4141;
  text-align:center;
  text-transform:uppercase;
  font-family: 'Raleway', sans-serif;
  padding:20px 0 10px 0;
}

.controls a{
	font-weight:300;
	cursor:pointer;
	margin:0 15px;
	color: #3f4141;
	font-size:0.9em;
}

.controls a.active{
	font-weight:800;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
}

button{
  display: inline-block;
  padding: .4em .8em;
  background: #666;
  border: 0;
  color: #ddd;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
}

button.active{
  background: #68b8c4;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.wrapper{
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
}

.wrapper:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.wrapper .mix,
.wrapper .gap{
  display: inline-block;
}

.wrapper .mix{
  text-align: left;
  display: none;
}

/*-------------------------
TESTIMONIALS
-------------------------*/


/* Editing bxSlider */
.hero{
	width:60%;
	margin: 0 auto;
	margin-bottom:30px;
}
@media screen and (max-width: 720px) {
	.hero{
		width:100%;
	}
}
.avatar_4 img{
	margin:0 auto;
}
.bx-wrapper .bx-viewport {
  background: transparent;
}

.bx-wrapper .bx-controls-direction a {
  margin-top: -px;
  width: 86px;
  height: 86px;
}

.bx-wrapper .bx-next {
  right: -50px;
  background: url(img/hero_arrow_next.png) no-repeat;
}

.bx-wrapper .bx-prev {
  left: -50px;
  background: url(img/hero_arrow_prev.png) no-repeat;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-prev:hover {
  opacity: 0.9;
  background-position: 0 0;
}

.bx-wrapper .bx-pager {
  display: block;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  width: 14px;
  height: 15px;
  background: url(pager_bg.png) no-repeat;
  background-position: 0 1px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: url(pager_bg.png) no-repeat;
  background-position: 0 -14px;
}

.bx-controls-direction {
  display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  margin: 0 3.5px;
}


/*** TestimonialS Slider - Free Weebly Widget by Baamboo Studio - Style 4 ***/
.testimonial_slider_wrapper_4{
	padding:20px;
}
.testimonial_slider_4{
	width:60%;
	overflow:hidden;
	box-sizing:border-box;
	padding-bottom:30px;
	margin:0 auto;
	font-family: 'Raleway', sans-serif;
}
@media screen and (max-width: 720px) {
	.testimonial_slider_4{
		width:100%;
	}
}
.testimonial_slider_4 input {
	display: none;
}

.testimonial_slider_4 #slide_4_1:checked ~ .boo_inner { margin-left:0; }
.testimonial_slider_4 #slide_4_2:checked ~ .boo_inner { margin-left:-100%; }
.testimonial_slider_4 #slide_4_3:checked ~ .boo_inner { margin-left:-200%; }
.testimonial_slider_4 #slide_4_4:checked ~ .boo_inner { margin-left:-300%; }
.testimonial_slider_4 .boo_inner {
	width:400%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
.testimonial_slider_4 .slide_content{
	width:25%;
	float:left;
}
.testimonial_slider_4 #controls {
	text-align:center;
}
.testimonial_slider_4 #controls label{
	width:8px;
	height:8px;
	margin:0 2px;
	display:inline-block;
	background:#999; /* Change controls testimonial background color */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.testimonial_slider_4 #slide_4_1:checked ~ #controls label:nth-child(1), 
.testimonial_slider_4 #slide_4_2:checked ~ #controls label:nth-child(2), 
.testimonial_slider_4 #slide_4_3:checked ~ #controls label:nth-child(3), 
.testimonial_slider_4 #slide_4_4:checked ~ #controls label:nth-child(4){
	background:#000; /* Change controls testimonial background color when mouse click */
}
.testimonial_slider_4 .testimonial_4 {
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
	box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
}
.testimonial_4 {
	font-size: 16px !important;
	color: #333; /* Change testimonial paragraph text color */
	padding: 30px 5px 0 5px;
	margin: 4px;
	text-align: center;
}
.icon_test_4 {
	padding: 16px 0;
	margin-bottom: 24px;
	position: relative;
}
.icon_test_4:after,
.avatar_4:after {
	border-bottom: 1px solid #ebebeb;
	height: 1px;
	content: "";
	left: 0;
	position: absolute;
	width: 100%;
	top: 16px;
}
.icon_test_4:before {
	background: url(icon_testimonial_4.png) 0 0 no-repeat;
	content: "";
	height: 32px;
	width: 32px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -16px;
	z-index: 2;
}
.avatar_4 {
	margin: 22px 0 30px;
	position: relative;
}
.avatar_4:after {
	top: 36px;
}
.avatar_4 img {
	position: relative;
	z-index: 1;
	width: 75px;
	height: 75px;
	border-radius: 100%;
}
.author_4 h3 {
	color: #333; /* Change author text color */
	font-size: 13px;
	font-weight: 600;
	padding: 7px 0 0;
}
.author_4 h4 {
	color: #333; /* Change author text color */
	font-size: 12px;
	font-weight: 400;
	padding: 0;
}
.author_4 h4 a {
	color: #999; /* Change company text link color */
	text-decoration: none;
	position: relative;
	padding-bottom: 1px;
	overflow: hidden;
	border-bottom: 1px solid;
}
.author_4 h4 a:after {
	background: #999; /* Change company border link background color */
	height: 1px;
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.author_4 h4 a:hover {
	color: #000; /* Change company text link color when mouse over */
	border: none;
}
.author_4 h4 a:hover:after {
	border-color: #000;
	width: 100%;
}

.arrow-left{
  position: fixed;
    top: 50%;
    width: 1000px;
    text-align: left;
	margin-left:-60px;
}
.arrow-right{
  position: fixed;
    top: 50%;
    width: 1020px;
    text-align: right;
}

@media screen and (max-width: 1080px) {
	.arrow-left{
		width: 60px;
		left:5px;
		margin-left:0;
	}
	.arrow-right{
		width: 60px;
		right:5px;
	}
}

.m-t-3{
	margin-top:30px;
}

.pcode{
	margin-top:10px;
	font-weight: bold;
}

.pcode span{
	color:#0175b7;
}